.accordion-button i {
	
	margin-right: 12px;
}

[data-pw-tab-courses-count],
[data-pw-tab-teachers-count],
[data-pw-tab-students-count]
{
	font-weight: bold;
}
[data-pw-tab-courses-count="0"],
[data-pw-tab-teachers-count="0"],
[data-pw-tab-students-count="0"]
{
	color: red;
}

[data-pw-formations-count]:not([data-pw-formations-count="0"]),
[data-pw-courses-count]:not([data-pw-courses-count="0"]),
[data-pw-courses] [data-pw-course="0"],
[data-pw-courses] [data-pw-course].item-no-match,
[data-pw-formations] [data-pw-item].item-no-match,
[data-pw-user="0"],
[data-pw-users-pending-count="0"],
[data-pw-students-count]:not([data-pw-students-count="0"]),
[data-pw-teachers-count]:not([data-pw-teachers-count="0"])
{
	display: none;
}

[data-pw-courses-count] {
	margin-bottom: 16px;
}
[data-pw-courses]
{
	margin-bottom: 24px;
}
[data-pw-courses] [data-pw-course],
[data-pw-courses] [data-pw-course] 
{
	flex-grow: 1;
	margin: 4px;
	max-width: 100%;
}

[data-pw-formations] [data-pw-item],
[data-pw-courses] [data-pw-course]
{
	cursor: pointer;
}
[data-pw-courses] [data-pw-course] [data-pw-id]
{
	font-weight: lighter;
	margin-left: 6px;
	font-size: 120%;
}
[data-pw-courses] [data-pw-course] [data-pw-uid]
{
	text-transform: uppercase;
	font-weight: bold;
}




[data-pw-user] .user-infos
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-content: space-around;
	padding-bottom: 12px;
}
[data-pw-user] .user-infos > ul
{
	list-style: none;
	margin: 0;
	flex-grow: 1;
}
[data-pw-user] .user-infos > ul > li
{
	padding: 0 12px;
	font-size: 90%;
}
[data-pw-user] .user-infos > ul > li > .icon
{
	color: rgba(0, 0, 0, 0.3);
}
[data-pw-user] .user-infos > .user-avatar
{
	width: 20%;
	max-width: 96px;
	align-self: flex-start;
	margin: 0;
	padding: 0;
}
[data-pw-user] h6
{
	margin: 8px 8px 21px 0;
	font-size: 90%;
}
[data-pw-user] h6 > [data-pw-lastname]
{
	text-transform: uppercase;
}
[data-pw-user] [data-pw-lastname],
[data-pw-user] [data-pw-lastname]
{
	text-transform: uppercase;
	font-weight: 700;
}
[data-pw-user] .user-infos > .user-avatar > div
{
	border: 3px solid gray;
}
[data-pw-user] .user-infos [data-pw-street],
[data-pw-user] .user-infos [data-pw-number],
[data-pw-user] .user-infos [data-pw-zip],
[data-pw-user] .user-infos [data-pw-city]
{
	font-style: italic;
}

[data-pw-user] .user-infos
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-content: space-around;
	padding-bottom: 12px;
	color: var(--text-bg-gray-dark);
}
[data-pw-user] .user-infos > ul
{
	list-style: none;
	margin: 0;
	padding-left: 12px;
	flex-grow: 1;
}
[data-pw-user] .user-infos > ul > li
{
	padding: 0 12px;
	font-size: 80%;
	font-weight: lighter;
}
[data-pw-user] .user-infos > ul > li > .icon
{
	color: var(--main-color);
	opacity: 0.6;
}

[data-pw-formations] [data-pw-item]:not(.selected-formation ):hover
{
	background-color: var(--main-color);
}

[data-pw-formations] [data-pw-item] .icon-edit 
{
	
	cursor: pointer;
}
[data-pw-formations] [data-pw-item] .icon-edit:hover
{
	
	color: orange;
}
.section-title
{
	margin-bottom: 16px;
}

[data-pw-is-pending="1"] .card {
	border: 3px solid #dc3545;
}
[data-pw-user] 
{
}

.published-0,
.published-1 
{
	
}

#formFilters > .input-html {
	height: auto;
}

.status-legend > li > .legend-icon-group {
	position: relative;
	display: inline-block;
	padding: 6px;
}
.status-legend > li > .legend-icon-group > i:not(:first-of-type)
{
	position: absolute;
	right: 4px;
	bottom: 2px;
	font-size: 70%;
}
.export-part
{
	width: 100%;
	margin: 0;
}
.box-export
{
	padding: 0;
}
[data-pw-filters] {
	padding: 0;
}
[data-pw-filters] .btn {
	width: 100%; 
}

[data-pw-item]:not(.selected-formation) .item-info > :not(.item-title),
[data-pw-item]:not(.selected-formation) .item-icons > *
 {
	display: none;
}
[data-pw-item] {
	transition-duration: 1s;
}
[data-pw-items-count]:not([data-pw-items-count="0"]) {
	display: none;
}